<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File href="../WaveMaster_XDEV-Mathcad_Rev1a.htm">
<link rel=Preview href=preview.wmf>
<meta name=Robots content=NoIndex>
<link rel=Stylesheet href="master06_stylesheet.css">
<![if !ppt]><script src=script.js></script><script>
<!--
	parent.location.href=document.all.item("Main-File").href
//-->
</script>
<![endif]>
</head>

<body>

<div v:shape="_x0000_m40964" class=T><span lang=EN-US style='mso-ansi-language:
EN-US'>Click to edit Master title style</span></div>

<div v:shape="_x0000_m40965">

<div class=B><span lang=EN-US style='font-family:Arial;mso-ascii-font-family:
Arial;mso-ansi-language:EN-US'>Click to edit Master text styles&#13;</span></div>

<div class=B1><span lang=EN-US style='font-family:Arial;mso-ascii-font-family:
Arial;mso-ansi-language:EN-US'>Second level&#13;</span></div>

<div class=B2><span lang=EN-US style='font-family:Arial;mso-ascii-font-family:
Arial;mso-ansi-language:EN-US'>Third level&#13;</span></div>

<div class=B3><span lang=EN-US style='font-family:Arial;mso-ascii-font-family:
Arial;mso-ansi-language:EN-US'>75&#13;</span></div>

<div class=B3><span lang=EN-US style='font-family:"Arial Unicode MS";
mso-ascii-font-family:Arial;mso-fareast-font-family:"Arial Unicode MS";
mso-ansi-language:EN-US'>&#13;</span></div>

<div class=B4><span lang=EN-US style='font-family:Arial;mso-ascii-font-family:
Arial;mso-ansi-language:EN-US'>Fifth level</span></div>

</div>

</body>

</html>
